.content{
    display: grid;
    grid-template-columns: 1fr;
    margin: 0 30%;
    background-color: rgb(255, 255, 255);
  
}
.fieldsetcontent input{
    width: 100%;
border-width: 1px;

}
.fieldsetcontent{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
    background-color: rgb(228, 228, 228);
    border-radius: 10px;
    border-width: 1px;
    border-color: black;
}
.fieldsetcontent div{
    padding: 5px;
}
.adress{
    grid-column: 1/-1;
}
.phone{
    grid-column: 1/-1;
}

/* .login{
    margin-left: 100px;


} */
fieldset{

border-radius: 10px;    
}
legend{
    color: rgb(0, 255, 187);
font-size: larger;
font-weight: 800;
}
.value{

text-align: center;
color: rgb(0, 255, 187); 
}
.date{

text-align: center;
display: flex;
flex-direction: column;
align-items: center;



}
.#{




    
}